@import 'fonts.css';
@import 'responsive.css';

* {
    direction: rtl !important;
    scroll: smooth !important;
}

.w-100 {
    width: 100% !important;
}

.h-100 {
    height: 100% !important;
}

.hv-100 {
    height: 100vh !important;
}

.colorWhite {
    color: white;
}

.d-block {
    display: block !important;
}

.d-inline {
    display: inline !important;
}

.d-inline-block {
    display: inline-block !important;
}

.d-none {
    display: none !important;
}

.right-0 {
    right: 0;
}

.left-0 {
    left: 0 !important;
}

.logoFontSize {
    font-size: 19px;
}

.miniMarginTop {
    margin-top: 5px;
}

.miniMarginBottom {
    margin-bottom: 5px;
}

.brand-image {
    max-width: 45px;
    max-height: 45px;
    margin-top: -6px;
    margin-left: 5px;
}

.dropdown-menu {
    right: 0 !important;
}

.errorText {
    line-height: 25px;
    font-size: 17px;
}

.input-group-addon:first-child {
    border-right: 0 !important;
}

.input-group-addon {
    padding-top: 25px !important;
}

.card-signup .checkbox .checkbox-material {
    padding-right: 0 !important;
}

.checkbox .checkbox-material {
    padding-right: 0 !important;
}

.topSpace {
    margin-top: 30px !important;
}

.normal-line-height {
    line-height: 30px !important;
}

.mt-0 {
    margin-top: 0 !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-50 {
    margin-top: 5px !important;
}

.mt-100 {
    margin-top: 100px !important;
}

.mb-0 {
    margin-bottom: 0 !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mt-minus-5 {
    margin-top: -5px !important;
}


.mt-minus-10 {
    margin-top: -10px !important;
}

.alert .alert-icon {
    float: right;
    margin-right: 0;
    margin-left: 10px;
    display: block;
}

.bold {
    font-weight: bold !important;
}

.text-white {
    color: white !important;
}

.black-gradient {
    background: linear-gradient(60deg, #4c4b4c, #2f2f2f) !important;
}

.loadingIcon {
    height: 28px !important;
    width: 28px !important;
}

.content-round {
    border-radius: 4px !important;
}